/* start font defenition; see:; http://icomoon.io/app */

@font-face {
    font-family: 'nbicts';
    src:url('../fonts/nbicts.eot');
    src:url('../fonts/nbicts.eot?#iefix') format('embedded-opentype'),
        url('../fonts/nbicts.woff') format('woff'),
        url('../fonts/nbicts.ttf') format('truetype'),
        url('../fonts/nbicts.svg#nbicts') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-plane, .icon-leaf, .icon-cogs, .icon-group, .icon-beaker, .icon-eye-open, .icon-desktop, .icon-keyboard, .icon-keyboard-2, .icon-screen, .icon-lab, .icon-leaf-2, .icon-rocket, .icon-users, .icon-eye, .icon-accessibility, .icon-atom {
    font-family: 'nbicts';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.icon-plane:before {
    content: "\f072";
}
.icon-leaf:before {
    content: "\f06c";
}
.icon-cogs:before {
    content: "\f085";
}
.icon-group:before {
    content: "\f0c0";
}
.icon-beaker:before {
    content: "\f0c3";
}
.icon-eye-open:before {
    content: "\f06e";
}
.icon-desktop:before {
    content: "\f108";
}
.icon-keyboard:before {
    content: "\e000";
}
.icon-keyboard-2:before {
    content: "\e001";
}
.icon-screen:before {
    content: "\e002";
}
.icon-lab:before {
    content: "\e003";
}
.icon-leaf-2:before {
    content: "\e004";
}
.icon-rocket:before {
    content: "\e005";
}
.icon-users:before {
    content: "\e006";
}
.icon-eye:before {
    content: "\e007";
}
.icon-accessibility:before {
    content: "\e008";
}
.icon-atom:before {
    content: "\e009";
}

/* End fonts defenition */



.best-materials-banner {
    position: relative;
    width: 200px;
    height: 300px;
    background-image: url('../images/nbicts-background.gif');
    background-color: black;
    margin: 0 0 0 6px;
}

.header-bmb h2 {
    color: white;
    text-align: center;
    font-size: 20px;
    font-family: 'Arial Narrow';
    padding-top:20px;
}

.header-bmb a {
    text-decoration: none;
}

.header-bmb h3 {
    color: #B2B19D;
    text-align: center;
    font-size: 16px;
    font-family: 'Arial Narrow';
    margin-top: -10px;
}

.ca-menu{
    padding: 0px;
    margin: 0px;
}

.ca-menu li{
    width: 70px;
    height: 70px;
    border: 4px solid #F2F0D4;
    overflow: hidden;
    padding: 0;
    margin: 0;
    line-height: 1;
/*    position: relative;
    float:left;
*/
    background: #990000;

    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -webkit-border-radius: 125px;
    -moz-border-radius: 125px;
    border-radius: 125px;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}

    #nano {
    position: absolute;
    left: 30px;
    top: 112px;
}
    #bio {
    position: absolute;
    left: 93px;
    top: 112px;
}
    #info {
    position: absolute;
    left: 120px;
    top: 166px;
}
    #cogno {
    position: absolute;
    left: 2px;
    top: 166px;
}
    #techno {
    position: absolute;
    left: 30px;
    top: 215px;
}
    #socio {
    position: absolute;
    left: 93px;
    top: 215px;
}

.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    color: green;
/*    position: relative;*/
}

.ca-icon{
    font-family: 'nbicts', cursive;
    font-size: 48px;
    color: #AD3333;
    line-height: 1.0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 10px;
    text-align: center;

    margin:0;
    opacity: 1;

    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-main{
    font-size: 16px;
    position: absolute;
    margin: 0px;
    height: 100%;
    width: 100%;
    top: 28px;
    left: 0%;

    text-align: center;
    opacity: 1;
    color: white;
}
.ca-sub{
    display: none; /*block;*/
}

.ca-menu li:hover{
    border-color: #990000;
    z-index: 999;

    background-color: #efefef;

    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -o-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4);
}
.ca-menu li:hover .ca-icon{
    color: black;
    font-size: 30px;
    text-shadow: 0px 0px 1px #000;

    position: absolute;
    left: 0px;
    top: 5px;

    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
.ca-menu li:hover .ca-main{
    color: #900;

    font-size: 20px;

    position: absolute;
    top: 35px;

    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(200%) scale(0.5);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0%) scale(1);
        opacity: 1;        
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(200%) scale(0.5);
        opacity: 0;
    }
    to {
        -moz-transform: translateY(0%) scale(1);
        opacity: 1;        
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(200%) scale(0.5);
        opacity: 0;
    }
    to {
        -ms-transform: translateY(0%) scale(1);
        opacity: 1;        
    }
}